389-ds-base

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1551
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc-c++
9.0.1-0.4.fc30
9.0.1-0.7.fc30
1
gcc
9.0.1-0.4.fc30
9.0.1-0.7.fc30
1
libstdc++-devel
9.0.1-0.4.fc30
9.0.1-0.7.fc30
2
cpp
9.0.1-0.4.fc30
9.0.1-0.7.fc30
2
libgomp
9.0.1-0.4.fc30
9.0.1-0.7.fc30
2
pcre2
10.32-7.fc30.1
10.32-8.fc30
2
libgcc
9.0.1-0.4.fc30
9.0.1-0.7.fc30
2
libstdc++
9.0.1-0.4.fc30
9.0.1-0.7.fc30
2
pcre2-devel
10.32-7.fc30.1
10.32-8.fc30
4
pcre2-utf32
10.32-7.fc30.1
10.32-8.fc30
B
pcre2-utf16
10.32-7.fc30.1
10.32-8.fc30
B

Most recent builds

systemd-devel
241-1.fc30
241-2.gita09c170....
1
systemd
241-1.fc30
241-2.gita09c170....
1
glibc-common
2.29-7.fc30
2.29-8.fc30
2
gmp
1:6.1.2-9.fc30
1:6.1.2-10.fc30
2
glibc
2.29-7.fc30
2.29-8.fc30
2
glibc-devel
2.29-7.fc30
2.29-8.fc30
2
libxcrypt
4.4.3-6.fc30
4.4.3-10.fc30
2
systemd-libs
241-1.fc30
241-2.gita09c170....
2
binutils
2.31.1-23.fc30
2.31.1-24.fc30
2
systemd-rpm-macros
241-1.fc30
241-2.gita09c170....
2
systemd-pam
241-1.fc30
241-2.gita09c170....
2
libxcrypt-devel
4.4.3-6.fc30
4.4.3-10.fc30
3
perl-Socket
4:2.027-418.fc30
4:2.029-1.fc30
3
perl-Devel-PPPort
3.43-2.fc30
3.44-1.fc30
3
glibc-minimal-langpack
2.29-7.fc30
2.29-8.fc30
3
glibc-headers
2.29-7.fc30
2.29-8.fc30
3
dbus-broker
17-4.fc30
18-1.fc30
3
fedora-release
30-0.23
30-0.24
4
kernel-headers
5.0.0-0.rc7.git0.1....
5.0.0-0.rc7.git1.1....
4
ctags
5.8-25.fc30
B
fedora-repos
30-0.4
30-0.5
B
fedora-repos-rawhide
30-0.4
30-0.5
B
gdb-headless
8.2.50.20190120-17.fc30
8.2.50.20190219-18.fc30
B
boost-regex
1.69.0-6.fc30
B
source-highlight
3.1.8-23.fc30
B
fedora-release-common
30-0.23
30-0.24
B
fedora-gpg-keys
30-0.4
30-0.5
B
python3-devel
3.7.2-6.fc30
3.7.2-7.fc30
1
pcre-devel
8.43-0.1.RC1.fc30.1
8.43-0.1.RC1.fc30.2
1
python3
3.7.2-6.fc30
3.7.2-7.fc30
1
pcre-utf16
8.43-0.1.RC1.fc30.1
8.43-0.1.RC1.fc30.2
2
binutils
2.31.1-22.fc30
2.31.1-23.fc30
2
pcre-cpp
8.43-0.1.RC1.fc30.1
8.43-0.1.RC1.fc30.2
2
python3-libs
3.7.2-6.fc30
3.7.2-7.fc30
2
pcre
8.43-0.1.RC1.fc30.1
8.43-0.1.RC1.fc30.2
2
pcre-utf32
8.43-0.1.RC1.fc30.1
8.43-0.1.RC1.fc30.2
2
bash
4.4.23-7.fc30
5.0.2-1.fc30
2
python2
2.7.15-13.fc30
2.7.15-14.fc30
2
pcre2
10.32-7.fc30
10.32-7.fc30.1
2
mariadb-connector-c
3.0.8-2.fc30
3.0.9-1.fc30
3
gdbm-libs
1:1.18-3.fc30
1:1.18-4.fc30
3
python2-libs
2.7.15-13.fc30
2.7.15-14.fc30
3
device-mapper-libs
1.02.154-2.fc30
1.02.154-3.fc30
3
readline
7.0-13.fc30
8.0-2.fc30
3
gawk
4.2.1-5.fc30
4.2.1-6.fc30
3
sqlite-libs
3.26.0-2.fc30
3.26.0-3.fc30
3
systemtap-sdt-devel
4.1-0.20190207git...
4.1-0.20190208git...
3
p11-kit
0.23.15-2.fc30
0.23.15-3.fc30
3
p11-kit-trust
0.23.15-2.fc30
0.23.15-3.fc30
3
lua-libs
5.3.5-4.fc30
5.3.5-5.fc30
4
gnupg2
2.2.12-2.fc30
2.2.12-3.fc30
4
gdbm
1:1.18-3.fc30
1:1.18-4.fc30
4
kernel-headers
5.0.0-0.rc6.git1.1....
5.0.0-0.rc7.git0.1....
4
make
1:4.2.1-11.fc30
1:4.2.1-13.fc30
4
pcre2-devel
10.32-7.fc30
10.32-7.fc30.1
4
mariadb-connector-c-config
3.0.8-2.fc30
3.0.9-1.fc30
4
fedora-release
30-0.21
30-0.23
4
device-mapper
1.02.154-2.fc30
1.02.154-3.fc30
4
fedora-repos-rawhide
30-0.2
30-0.4
B
gdb-headless
8.2.50.20190120-15.fc30
8.2.50.20190120-17.fc30
B
fedora-gpg-keys
30-0.2
30-0.4
B
guile
5:2.0.14-13.fc30
fedora-release-common
30-0.21
30-0.23
B
info
6.5-12.fc30
6.6-1.fc30
B
fedora-repos
30-0.2
30-0.4
B
glib2
2.59.2-1.fc30
2.59.3-1.fc30
B
pcre2-utf32
10.32-7.fc30
10.32-7.fc30.1
B
pcre2-utf16
10.32-7.fc30
10.32-7.fc30.1
B
guile22
2.2.4-3.fc30
B
systemd-devel
241~rc2-2.fc30
241-1.fc30
1
systemd
241~rc2-2.fc30
241-1.fc30
1
python3-devel
3.7.2-5.fc30
3.7.2-6.fc30
1
python3
3.7.2-5.fc30
3.7.2-6.fc30
1
openldap-devel
2.4.46-13.fc30
2.4.47-1.fc30
1
doxygen
1:1.8.15-4.fc30
1:1.8.15-6.fc30
1
python3-six
1.11.0-7.fc30
1.12.0-1.fc30
1
python3-libs
3.7.2-5.fc30
3.7.2-6.fc30
2
glibc
2.29-6.fc30
2.29-7.fc30
2
libgcrypt
1.8.4-2.fc30
1.8.4-3.fc30
2
openldap
2.4.46-13.fc30
2.4.47-1.fc30
2
systemd-rpm-macros
241~rc2-2.fc30
241-1.fc30
2
elfutils-libelf
0.175-2.fc30
0.176-1.fc30
2
elfutils-libs
0.175-2.fc30
0.176-1.fc30
2
elfutils-devel
0.175-2.fc30
0.176-1.fc30
2
libuv
1:1.24.1-1.fc30
1:1.26.0-1.fc30
2
http-parser
2.9.0-1.fc30
2.9.0-2.fc30
2
systemd-libs
241~rc2-2.fc30
241-1.fc30
2
binutils
2.31.1-21.fc30
2.31.1-22.fc30
2
systemd-pam
241~rc2-2.fc30
241-1.fc30
2
glibc-devel
2.29-6.fc30
2.29-7.fc30
2
xapian-core-libs
1.4.9-2.fc30
1.4.10-1.fc30
2
elfutils-libelf-devel
0.175-2.fc30
0.176-1.fc30
2
glibc-common
2.29-6.fc30
2.29-7.fc30
2
gawk
4.2.1-3.fc29
4.2.1-5.fc30
3
glibc-minimal-langpack
2.29-6.fc30
2.29-7.fc30
3
python-pip-wheel
18.1-3.fc30
19.0.2-1.fc30
3
elfutils-default-yama-scope
0.175-2.fc30
0.176-1.fc30
3
glibc-headers
2.29-6.fc30
2.29-7.fc30
3
kernel-headers
5.0.0-0.rc6.git0.1....
5.0.0-0.rc6.git1.1....
4
libssh
0.8.6-2.fc30
0.8.6-3.fc30
B
elfutils
0.175-2.fc30
0.176-1.fc30
B
nss-devel
3.42.0-1.fc30
3.42.1-1.fc30
1
libcmocka-devel
1.1.3-1.fc30
1.1.3-2.fc30
1
gcc
9.0.1-0.3.fc30
9.0.1-0.4.fc30
1
gcc-c++
9.0.1-0.3.fc30
9.0.1-0.4.fc30
1
nss
3.42.0-1.fc30
3.42.1-1.fc30
2
nss-softokn-devel
3.42.0-1.fc30
3.42.1-1.fc30
2
libcmocka
1.1.3-1.fc30
1.1.3-2.fc30
2
libstdc++
9.0.1-0.3.fc30
9.0.1-0.4.fc30
2
cpp
9.0.1-0.3.fc30
9.0.1-0.4.fc30
2
glibc-devel
2.29-4.fc30
2.29-6.fc30
2
glibc-common
2.29-4.fc30
2.29-6.fc30
2
nss-util-devel
3.42.0-1.fc30
3.42.1-1.fc30
2
libgomp
9.0.1-0.3.fc30
9.0.1-0.4.fc30
2
libstdc++-devel
9.0.1-0.3.fc30
9.0.1-0.4.fc30
2
libgcc
9.0.1-0.3.fc30
9.0.1-0.4.fc30
2
glibc
2.29-4.fc30
2.29-6.fc30
2
glibc-minimal-langpack
2.29-4.fc30
2.29-6.fc30
3
glibc-headers
2.29-4.fc30
2.29-6.fc30
3
nss-softokn-freebl-devel
3.42.0-1.fc30
3.42.1-1.fc30
3
nss-sysinit
3.42.0-1.fc30
3.42.1-1.fc30
3
nss-softokn
3.42.0-1.fc30
3.42.1-1.fc30
3
filesystem
3.9-3.fc30
3.10-1.fc30
3
crypto-policies
20181122-2.git70769d9....
20190211-2.gite3eacfc....
3
nss-util
3.42.0-1.fc30
3.42.1-1.fc30
3
curl
7.64.0-1.fc30
7.64.0-2.fc30
4
kernel-headers
5.0.0-0.rc5.git0.1....
5.0.0-0.rc6.git0.1....
4
nss-softokn-freebl
3.42.0-1.fc30
3.42.1-1.fc30
4
libcurl
7.64.0-1.fc30
7.64.0-2.fc30
4
python3-pyasn1
0.4.4-3.fc30
0.4.4-4.fc30
1
python3-pyasn1-modules
0.4.4-3.fc30
0.4.4-4.fc30
1
rsync
3.1.3-5.fc30
3.1.3-6.fc30
1
systemd
240-6.gitf02b547....
241~rc2-2.fc30
1
nss-devel
3.41.0-4.fc30
3.42.0-1.fc30
1
python3-dateutil
1:2.7.5-1.fc30
1:2.8.0-1.fc30
1
python3-six
1.11.0-6.fc29
1.11.0-7.fc30
1
systemd-devel
240-6.gitf02b547....
241~rc2-2.fc30
1
zlib-devel
1.2.11-14.fc30
1.2.11-15.fc30
1
python3-ldap
3.1.0-3.fc29
3.1.0-4.fc30
1
python3-argcomplete
1.9.4-1.fc29
1.9.4-2.fc30
1
doxygen
1:1.8.15-3.fc30
1:1.8.15-4.fc30
1
pkgconf-pkg-config
1.5.4-2.fc30
1.6.0-1.fc30
1
pkgconf
1.5.4-2.fc30
1.6.0-1.fc30
2
shadow-utils
2:4.6-7.fc30
2:4.6-8.fc30
2
libmount
2.33.1-2.fc30
2.33.1-3.fc30
2
tar
2:1.31-2.fc30
2:1.31-4.fc30
2
nss
3.41.0-4.fc30
3.42.0-1.fc30
2
python3-rpm-generators
7-1.fc30
7-2.fc30
2
python2
2.7.15-12.fc30
2.7.15-13.fc30
2
nss-softokn-devel
3.41.0-4.fc30
3.42.0-1.fc30
2
libidn2
2.0.5-3.fc30
2.1.1a-1.fc30
2
qrencode-libs
3.4.4-7.fc30
3.4.4-8.fc30
2
sed
4.5-2.fc29
4.5-3.fc30
2
zlib
1.2.11-14.fc30
1.2.11-15.fc30
2
systemd-pam
240-6.gitf02b547....
241~rc2-2.fc30
2
systemd-rpm-macros
240-6.gitf02b547....
241~rc2-2.fc30
2
xz-libs
5.2.4-4.fc30
5.2.4-5.fc30
2
xapian-core-libs
1.4.9-1.fc30
1.4.9-2.fc30
2
pkgconf-m4
1.5.4-2.fc30
1.6.0-1.fc30
2
nss-util-devel
3.41.0-4.fc30
3.42.0-1.fc30
2
libblkid
2.33.1-2.fc30
2.33.1-3.fc30
2
tzdata
2018i-1.fc30
2018i-2.fc30
2
rpm-devel
4.14.2.1-4.fc30
4.14.2.1-4.fc30.1
2
python3-rpm-macros
3-41.fc30
3-42.fc30
2
python-rpm-macros
3-41.fc30
3-42.fc30
2
systemd-libs
240-6.gitf02b547....
241~rc2-2.fc30
2
cryptsetup-libs
2.0.6-3.fc30
2.1.0-1.fc30
2
util-linux
2.33.1-2.fc30
2.33.1-3.fc30
2
python3-setools
4.1.1-13.fc30
4.1.1-14.fc30
2
nss-softokn
3.41.0-4.fc30
3.42.0-1.fc30
3
nss-softokn-freebl-devel
3.41.0-4.fc30
3.42.0-1.fc30
3
libpkgconf
1.5.4-2.fc30
1.6.0-1.fc30
3
nss-util
3.41.0-4.fc30
3.42.0-1.fc30
3
libuuid
2.33.1-2.fc30
2.33.1-3.fc30
3
python-srpm-macros
3-41.fc30
3-42.fc30
3
qt5-srpm-macros
5.11.3-1.fc30
5.11.3-2.fc30
3
readline
7.0-12.fc29
7.0-13.fc30
3
libsmartcols
2.33.1-2.fc30
2.33.1-3.fc30
3
zip
3.0-23.fc29
3.0-24.fc30
3
rpm-build-libs
4.14.2.1-4.fc30
4.14.2.1-4.fc30.1
3
sqlite-libs
3.26.0-1.fc30
3.26.0-2.fc30
3
rpm-libs
4.14.2.1-4.fc30
4.14.2.1-4.fc30.1
3
nss-sysinit
3.41.0-4.fc30
3.42.0-1.fc30
3
systemtap-sdt-devel
4.1-0.20190125git...
4.1-0.20190207git...
3
python2-libs
2.7.15-12.fc30
2.7.15-13.fc30
3
xz-devel
5.2.4-4.fc30
5.2.4-5.fc30
3
rpm-sign-libs
4.14.2.1-4.fc30
4.14.2.1-4.fc30.1
3
setup
2.12.6-1.fc30
2.12.6-2.fc30
3
libfdisk
2.33.1-2.fc30
2.33.1-3.fc30
3
libzstd-devel
1.3.8-1.fc30
1.3.8-2.fc30
3
rust-srpm-macros
6-3.fc30
6-4.fc30
3
compat-openssl10
1:1.0.2o-4.fc30
1:1.0.2o-5.fc30
3
rpm
4.14.2.1-4.fc30
4.14.2.1-4.fc30.1
3
python3-pyparsing
2.3.0-1.fc30
2.3.0-2.fc30
4
unzip
6.0-42.fc30
6.0-43.fc30
4
libzstd
1.3.8-1.fc30
1.3.8-2.fc30
4
nss-softokn-freebl
3.41.0-4.fc30
3.42.0-1.fc30
4
info
6.5-11.fc30
6.5-12.fc30
B
zstd
1.3.8-1.fc30
1.3.8-2.fc30
B
rpm-build
4.14.2.1-4.fc30
4.14.2.1-4.fc30.1
B
xz
5.2.4-4.fc30
5.2.4-5.fc30
B
nspr-devel
4.20.0-1.fc30
4.20.0-2.fc30
1
python3-policycoreutils
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
1
perl-generators
1.10-10.fc29
1.10-11.fc30
1
libdb-devel
5.3.28-36.fc30
5.3.28-37.fc30
1
lm_sensors-devel
3.5.0-2.fc30
3.5.0-3.fc30
1
pcre-devel
8.43-0.1.RC1.fc30
8.43-0.1.RC1.fc30.1
1
pam-devel
1.3.1-16.fc30
1.3.1-17.fc30
1
bzip2-devel
1.0.6-28.fc29
1.0.6-29.fc30
1
nodejs
1:10.13.0-2.fc30
1:10.15.0-1.fc30
1
autoconf
2.69-28.fc29
2.69-29.fc30
1
cyrus-sasl-devel
2.1.27-0.5rc7.fc30
2.1.27-0.6rc7.fc30
1
automake
1.16.1-7.fc30
1.16.1-9.fc30
1
nss-devel
3.41.0-3.fc30
3.41.0-4.fc30
1
libevent-devel
2.1.8-4.fc30
2.1.8-5.fc30
1
openssl-devel
1:1.1.1a-1.fc30
1:1.1.1a-2.fc30
1
libtevent-devel
0.9.38-1.fc30
0.9.38-2.fc30
1
libicu-devel
63.1-1.fc30
63.1-2.fc30
1
cracklib-devel
2.9.6-18.fc30
2.9.6-19.fc30
1
openldap-devel
2.4.46-12.fc30
2.4.46-13.fc30
1
net-snmp-devel
1:5.8-4.fc30
1:5.8-6.fc30
1
icu
63.1-1.fc30
63.1-2.fc30
1
pkgconf-pkg-config
1.5.4-1.fc30
1.5.4-2.fc30
1
libtalloc-devel
2.1.15-1.fc30
2.1.15-2.fc30
1
python3-libselinux
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
1
npm
1:6.4.1-1.10.13.0.2.fc30
1:6.4.1-1.10.15.0.1.fc30
1
libtool
2.4.6-28.fc30
2.4.6-29.fc30
1
lm_sensors-libs
3.5.0-2.fc30
3.5.0-3.fc30
2
cryptsetup-libs
2.0.6-2.fc30
2.0.6-3.fc30
2
binutils
2.31.1-20.fc30
2.31.1-21.fc30
2
audit-libs
3.0-0.5.20181218g...
3.0-0.6.20181218g...
2
libevent
2.1.8-4.fc30
2.1.8-5.fc30
2
nss-softokn-devel
3.41.0-3.fc30
3.41.0-4.fc30
2
glibc-devel
2.29-1.fc30.1
2.29-4.fc30
2
perl-Text-ParseWords
3.30-417.fc29
3.30-418.fc30
2
policycoreutils
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
2
krb5-libs
1.17-3.fc30
1.17-4.fc30
2
pcre-cpp
8.43-0.1.RC1.fc30
8.43-0.1.RC1.fc30.1
2
perl-threads
1:2.22-417.fc29
1:2.22-418.fc30
2
libmpc
1.1.0-2.fc29
1.1.0-3.fc30
2
bzip2-libs
1.0.6-28.fc29
1.0.6-29.fc30
2
libselinux
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
2
libxcrypt
4.4.3-4.fc30
4.4.3-6.fc30
2
libicu
63.1-1.fc30
63.1-2.fc30
2
nspr
4.20.0-1.fc30
4.20.0-2.fc30
2
openssl-libs
1:1.1.1a-1.fc30
1:1.1.1a-2.fc30
2
popt
1.16-16.fc30
1.16-17.fc30
2
libgpg-error
1.33-1.fc30
1.33-2.fc30
2
perl-Exporter
5.73-418.fc29
5.73-419.fc30
2
perl-Fedora-VSP
0.001-12.fc29
0.001-13.fc30
2
m4
1.4.18-9.fc29
1.4.18-10.fc30
2
cracklib
2.9.6-18.fc30
2.9.6-19.fc30
2
glibc
2.29-1.fc30.1
2.29-4.fc30
2
net-snmp-libs
1:5.8-4.fc30
1:5.8-6.fc30
2
perl-IO
1.39-431.fc30
1.39-432.fc30
2
glibc-common
2.29-1.fc30.1
2.29-4.fc30
2
openldap
2.4.46-12.fc30
2.4.46-13.fc30
2
pkgconf
1.5.4-1.fc30
1.5.4-2.fc30
2
checkpolicy
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
2
perl-constant
1.33-418.fc29
1.33-419.fc30
2
libdb
5.3.28-36.fc30
5.3.28-37.fc30
2
nss-util-devel
3.41.0-3.fc30
3.41.0-4.fc30
2
libnghttp2
1.36.0-1.fc30
1.36.0-2.fc30
2
libgcrypt
1.8.4-1.fc30
1.8.4-2.fc30
2
perl-Thread-Queue
3.13-1.fc29
3.13-2.fc30
2
pcre
8.43-0.1.RC1.fc30
8.43-0.1.RC1.fc30.1
2
kmod-libs
25-4.fc30
25-5.fc30
2
libseccomp
2.3.3-4.fc30
2.3.3-5.fc30
2
lz4-libs
1.8.3-1.fc30
1.8.3-2.fc30
2
krb5-devel
1.17-3.fc30
1.17-4.fc30
2
pam
1.3.1-16.fc30
1.3.1-17.fc30
2
perl-Data-Dumper
2.173-1.fc30
2.173-2.fc30
2
mpfr
3.1.6-3.fc30
3.1.6-4.fc30
2
pkgconf-m4
1.5.4-1.fc30
1.5.4-2.fc30
2
libtalloc
2.1.15-1.fc30
2.1.15-2.fc30
2
perl-macros
4:5.28.1-431.fc30
4:5.28.1-432.fc30
2
perl-Getopt-Long
1:2.50-417.fc29
1:2.50-418.fc30
2
isl
0.16.1-7.fc29
0.16.1-8.fc30
2
python3-libsemanage
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
2
compat-libicu62
62.1-2.fc30
2
perl-libs
4:5.28.1-431.fc30
4:5.28.1-432.fc30
2
cyrus-sasl
2.1.27-0.5rc7.fc30
2.1.27-0.6rc7.fc30
2
perl-Errno
1.29-431.fc30
1.29-432.fc30
2
libtevent
0.9.38-1.fc30
0.9.38-2.fc30
2
iptables-libs
1.8.0-3.fc29
1.8.0-5.fc30
2
bash
4.4.23-6.fc30
4.4.23-7.fc30
2
perl-Carp
1.50-417.fc29
1.50-418.fc30
2
perl-devel
4:5.28.1-431.fc30
4:5.28.1-432.fc30
2
nss
3.41.0-3.fc30
3.41.0-4.fc30
2
pcre-utf16
8.43-0.1.RC1.fc30
8.43-0.1.RC1.fc30.1
2
perl-PathTools
3.75-1.fc30
3.75-2.fc30
2
net-snmp-agent-libs
1:5.8-4.fc30
1:5.8-6.fc30
2
pcre-utf32
8.43-0.1.RC1.fc30
8.43-0.1.RC1.fc30.1
2
libidn2
2.0.5-2.fc29
2.0.5-3.fc30
2
cyrus-sasl-lib
2.1.27-0.5rc7.fc30
2.1.27-0.6rc7.fc30
2
ca-certificates
2018.2.26-2.fc30
2018.2.26-3.fc30
2
perl-interpreter
4:5.28.1-431.fc30
4:5.28.1-432.fc30
2
coreutils
8.30-8.fc30
8.30-9.fc30
2
python3-audit
3.0-0.5.20181218g...
3.0-0.6.20181218g...
2
perl-File-Path
2.16-1.fc30
2.16-2.fc30
2
chkconfig
1.11-2.fc30
1.11-3.fc30
3
coreutils-common
8.30-8.fc30
8.30-9.fc30
3
libselinux-utils
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
3
libselinux-devel
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
3
nss-sysinit
3.41.0-3.fc30
3.41.0-4.fc30
3
perl-Pod-Usage
4:1.69-417.fc29
4:1.69-418.fc30
3
libutempter
1.1.6-15.fc29
1.1.6-16.fc30
3
perl-Text-Tabs+Wrap
2013.0523-417.fc29
2013.0523-418.fc30
3
libffi
3.1-18.fc29
3.1-19.fc30
3
json-c
0.13.1-3.fc30
0.13.1-4.fc30
3
libpwquality
1.4.0-11.fc30
1.4.0-12.fc30
3
libkadm5
1.17-3.fc30
1.17-4.fc30
3
device-mapper-libs
1.02.154-1.fc30
1.02.154-2.fc30
3
libattr
2.4.48-4.fc30
2.4.48-5.fc30
3
mariadb-connector-c
3.0.8-1.fc30
3.0.8-2.fc30
3
libxcrypt-devel
4.4.3-4.fc30
4.4.3-6.fc30
3
libsemanage
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
3
openblas-srpm-macros
2-4.fc29
2-5.fc30
3
glibc-minimal-langpack
2.29-1.fc30.1
2.29-4.fc30
3
gnat-srpm-macros
4-8.fc30
4-9.fc30
3
perl-parent
1:0.237-2.fc29
1:0.237-3.fc30
3
perl-Unicode-Normalize
1.26-417.fc29
1.26-418.fc30
3
libunistring
0.9.10-4.fc29
0.9.10-5.fc30
3
perl-ExtUtils-ParseXS
1:3.39-418.fc30
1:3.39-419.fc30
3
perl-Socket
4:2.027-417.fc29
4:2.027-418.fc30
3
dbus-broker
17-3.fc30
17-4.fc30
3
nim-srpm-macros
1-3.fc29
1-4.fc30
3
libverto
0.3.0-6.fc29
0.3.0-7.fc30
3
nss-softokn-freebl-devel
3.41.0-3.fc30
3.41.0-4.fc30
3
libpcap
14:1.9.0-2.fc29
14:1.9.0-3.fc30
3
libtirpc
1.1.4-2.rc2.fc30
1.1.4-2.rc2.fc30.1
3
crypto-policies
20181122-1.git70769d9....
20181122-2.git70769d9....
3
glibc-headers
2.29-1.fc30.1
2.29-4.fc30
3
basesystem
11-6.fc29
11-7.fc30
3
perl-Devel-PPPort
3.43-1.fc30
3.43-2.fc30
3
perl-threads-shared
1.59-1.fc30
1.59-2.fc30
3
nss-softokn
3.41.0-3.fc30
3.41.0-4.fc30
3
libpkgconf
1.5.4-1.fc30
1.5.4-2.fc30
3
keyutils-libs-devel
1.6-1.fc30
1.6-2.fc30
3
popt-devel
1.16-16.fc30
1.16-17.fc30
3
ncurses-libs
6.1-9.20180923.fc30
6.1-10.20180923.fc30
3
ncurses
6.1-9.20180923.fc30
6.1-10.20180923.fc30
3
p11-kit-trust
0.23.15-1.fc30
0.23.15-2.fc30
3
nss-util
3.41.0-3.fc30
3.41.0-4.fc30
3
libtasn1
4.13-6.fc30
4.13-7.fc30
3
libnsl2
1.2.0-3.20180605git...
1.2.0-4.20180605git...
3
nettle
3.4.1rc1-1.fc30
3.4.1rc1-2.fc30
3
libsepol
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
3
efi-srpm-macros
4-1.fc30
4-2.fc30
3
keyutils-libs
1.6-1.fc30
1.6-2.fc30
3
libverto-devel
0.3.0-6.fc29
0.3.0-7.fc30
3
perl-Scalar-List-Utils
3:1.50-417.fc29
3:1.50-418.fc30
3
ocaml-srpm-macros
5-4.fc29
5-5.fc30
3
perl-ExtUtils-Install
2.14-418.fc29
2.14-419.fc30
3
perl-srpm-macros
1-28.fc29
1-29.fc30
3
fpc-srpm-macros
1.1-5.fc29
1.1-6.fc30
3
libcap-ng
0.7.9-5.fc30
0.7.9-6.fc30
3
go-srpm-macros
2-18.fc29
2-19.fc30
3
ghc-srpm-macros
1.4.2-8.fc29
1.4.2-9.fc30
3
p11-kit
0.23.15-1.fc30
0.23.15-2.fc30
3
compat-openssl10
1:1.0.2o-3.fc29
1:1.0.2o-4.fc30
4
ncurses-base
6.1-9.20180923.fc30
6.1-10.20180923.fc30
4
libsepol-devel
2.9-0.rc1.1.fc30
2.9-0.rc1.1.fc30.1
4
libsigsegv
2.11-6.fc29
2.11-7.fc30
4
libdb-utils
5.3.28-36.fc30
5.3.28-37.fc30
4
libarchive
3.3.3-2.fc30
3.3.3-3.fc30
4
nss-softokn-freebl
3.41.0-3.fc30
3.41.0-4.fc30
4
lua-libs
5.3.5-3.fc30
5.3.5-4.fc30
4
fedora-release
30-0.19
30-0.21
4
device-mapper
1.02.154-1.fc30
1.02.154-2.fc30
4
curl
7.63.0-7.fc30
7.64.0-1.fc30
4
libcurl
7.63.0-7.fc30
7.64.0-1.fc30
4
perl-Pod-Perldoc
3.28.01-418.fc29
3.28.01-419.fc30
4
ima-evm-utils
1.1-4.fc29
1.1-5.fc30
4
perl-ExtUtils-MakeMaker
1:7.34-418.fc29
1:7.34-419.fc30
4
mariadb-connector-c-config
3.0.8-1.fc30
3.0.8-2.fc30
4
perl-podlators
1:4.11-3.fc29
1:4.11-4.fc30
4
brotli
1.0.7-2.fc30
1.0.7-3.fc30
B
libksba
1.3.5-8.fc29
1.3.5-9.fc30
B
perl-MIME-Base64
3.15-417.fc29
3.15-418.fc30
B
libpsl
0.20.2-5.fc29
0.20.2-6.fc30
B
fedora-release-common
30-0.19
30-0.21
B
perl-Pod-Simple
1:3.35-417.fc29
1:3.35-418.fc30
B
perl-Pod-Escapes
1:1.07-417.fc29
1:1.07-418.fc30
B
libbabeltrace
1.5.6-1.fc29
1.5.6-2.fc30
B
perl-ExtUtils-Command
1:7.34-418.fc29
1:7.34-419.fc30
B
perl-Encode
4:3.00-8.fc30
4:3.00-9.fc30
B
libatomic_ops
7.6.6-1.fc29
7.6.6-2.fc30
B
libxml2
2.9.9-1.fc30
2.9.9-2.fc30
B
perl-Term-ANSIColor
4.06-418.fc29
4.06-419.fc30
B
libipt
2.0-1.fc30
2.0-2.fc30
B
perl-ExtUtils-Manifest
1:1.71-3.fc29
1:1.71-4.fc30
B
cpio
2.12-9.fc29
2.12-10.fc30
B
perl-Time-Local
2:1.280-3.fc29
2:1.280-4.fc30
B
perl-Term-Cap
1.17-417.fc29
1.17-418.fc30
B
make
1:4.2.1-10.fc29
1:4.2.1-11.fc30
B
bzip2
1.0.6-28.fc29
1.0.6-29.fc30
B
perl-Storable
1:3.11-6.fc30
1:3.11-7.fc30
B
perl-Test-Harness
1:3.42-418.fc29
1:3.42-419.fc30
B
libassuan
2.5.2-1.fc30
2.5.2-2.fc30
B
npth
1.6-1.fc30
1.6-2.fc30
B
libmetalink
0.1.3-7.fc29
0.1.3-8.fc30
B
libusbx
1.0.22-1.fc29
1.0.22-2.fc30
B
publicsuffix-list-dafsa
20190128-1.fc30
20190128-2.fc30
B
perl-File-Temp
1:0.230.900-1.fc30
1:0.230.900-2.fc30
B
libtool-ltdl
2.4.6-28.fc30
2.4.6-29.fc30
B
patch
2.7.6-8.fc30
2.7.6-9.fc30
B
perl-version
7:0.99.24-5.fc29
7:0.99.24-6.fc30
B
perl-HTTP-Tiny
0.076-1.fc29
0.076-2.fc30
B
2019-02-08 17:23:07
Package dependencies resolved successfuly
2019-02-08 04:52:14
Package resolution failed
  • Problem: conflicting requests
    - nothing provides nodejs = 1:10.13.0-2.fc30 needed by npm-1:6.4.1-1.10.13.0.2.fc30.1.x86_64
Previous history